Classes | Namespaces
PMDTypes.h File Reference
`#include <boost/optional.hpp>`
`#include "Units.h"`

Go to the source code of this file.

## Classes
struct | libpagemaker::PMDColor
struct | libpagemaker::PMDFont
struct | libpagemaker::PMDFillProperties
struct | libpagemaker::PMDStrokeProperties
struct | libpagemaker::PMDParaProperties
struct | libpagemaker::PMDCharProperties

## Namespaces
| libpagemaker